# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_03.CashBalance3

Packages that use CashBalance3
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of CashBalance3 in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with type parameters of type CashBalance3
Modifier and Type
Field
Description
`protected List<CashBalance3>`
AccountReport12.`bal`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return CashBalance3
Modifier and Type
Method
Description
`CashBalance3`
ObjectFactory.`createCashBalance3()`
Create an instance of `CashBalance3`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return types with arguments of type CashBalance3
Modifier and Type
Method
Description
`List<CashBalance3>`
AccountReport12.`getBal()`
Gets the value of the bal property.